{
    "resource_incha": {
        "replace_preview": "Zamie\u0144 podlg\u0105d",
        "resource_name": "Nazwa zasobu",
        "bildname_explica": "Nazwa zasobu jest wa\u017cna dla <br>\u2022 optymizacji wyszukiwarki (&quot;tytu\u0142 - tag&quot;)<br>\u2022 pojawia si\u0119 na listach.<br><br>W wi\u0119kszo\u015bci wypadk\u00f3w wystarczy skopiowa\u0107 nazw\u0119 przedstawionego obiektu.<br><br>[Warto\u015bci\u0105 domy\u015bln\u0105 jest nazwa obiektu]<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<\/b>",
        "resource_description": "Opis zasobu",
        "bildbesch_explica": "Miejsce na uwagi dotycz\u0105ce wizerunku (Ale <b style=&quot;color:#990000;&quot;>NIE<\/b> samego obiektu) <br><br>Przyk\u0142ady: &quot;Detal&quot;<br>&quot;widok od ty\u0142u&quot;<br>&quot;widok 1 z 4&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce pozosta\u0107 puste<\/b>",
        "image_folder": "Folder zasob\u00f3w",
        "ordner_explica": "Folder, z kt\u00f3rego pobierane s\u0105 obrazy. Zwykle jego nazwa zaczyna si\u0119 od s\u0142owa &quot;images&quot;, roku i miesi\u0105ca. Na przyk\u0142ad &quot;images 201504&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<\/b>",
        "image_filename": "Nazwa pliku",
        "dateiname_explica": "Nazwa pliku zdj\u0119cia jest wy\u015bwietlana przy przesy\u0142aniu. Nale\u017cy j\u0105 poda\u0107 wraz z rozszerzeniem (np. &quot;317.jpg&quot;, a nie &quot;317)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<\/b>",
        "photographer": "Fotograf",
        "creator": "Tw\u00f3rca",
        "creator_explica": "Informacja, kt\u00f3ra pojawi si\u0119 pod wizerunkiem w widoku pojedynczym.<br><br>Mo\u017cna tu umie\u015bci\u0107 m.in. nazwiska os\u00f3b bior\u0105cych udzia\u0142 w tworzeniu wideo lub materia\u0142\u00f3w d\u017awi\u0119kowych<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<\/b>",
        "resource_rightsholder": "Posiadacz praw autorskich (dotyczy zasobu)",
        "owner_explica": "Nazwa posiadacza praw autorskich do cyfrowego wizerunku obiektu<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie pola jest obowi\u0105zkowe<\/b>",
        "rights_status": "Stan prawy (dotyczy zasobu)",
        "rechte_explica": "<b style=&quot;color:#000099;&quot;>Prawa autorskie dotycz\u0105ce zasobu<\/b><br>tzn. <b style=&quot;color:#990000;&quot;>NIE<\/b> prawa dotycz\u0105ce uwidocznionego obiektu<br>oraz <b style=&quot;color:#990000&quot;>NIE<\/b> prawa dotycz\u0105ce podgl\u0105d\u00f3w<br><br><br>Prosz\u0119 wybra\u0107 warto\u015b\u0107 z listy po lewej<br>Wi\u0119cej informacji po klikni\u0119ciu w br\u0105zowy znaczek [i] (po prawej)<br><br>[Domy\u015blnie: CC BY-NC-SA]",
        "rights_allowed": "Dost\u0119pne licencje",
        "info_needed": "Nale\u017cy poda\u0107 posiadacza praw autorskich i stan prawny",
        "image_connect": "Dodaj po\u0142\u0105czenie z obiektem",
        "go_object": "Przejd\u017a do obiektu",
        "info_completeit": "Uzupe\u0142nij informacj\u0119 i zaakceptuj przez klikni\u0119cie &quot;Wy\u015blij&quot;",
        "upload_pdf_title": "Prze\u015blij wizerunek obiektu w formacie PDF",
        "upload_video_title": "Prze\u015blij wizerunek obiektu w postaci filmu (mp4 lub flv)",
        "upload_audio_title": "Prze\u015blij reprezentacj\u0119 obiektu w postaci pliku audio (mp3)",
        "prerequisites": "Wymogi",
        "prerequisites_filesize": "Rozmiar pliku nie mo\u017ce przekracza\u0107:",
        "prerequisites_format_mp4": "Format pliku to MP4- lub FLV",
        "prerequisites_format_mp3": "Format pliku to MP3",
        "select_pdf": "Wybierz plik PDF do przes\u0142ania",
        "select_video": "Wybierz plik wideo (mp4\/flv) do przes\u0142ania",
        "select_audio": "Wybierz plik audio (mp3) do przes\u0142ania",
        "too_large": "Rozmiar pliku jest zbyt du\u017cy",
        "wrong_filetype": "Z\u0142y format pliku lub nie wybrano \u017cadnego pliku",
        "back_button": "U\u017cyj przycisku &quot;Wstecz&quot; w przegl\u0105darce",
        "server_error": "Przepraszamy, prawdopodobnie b\u0142\u0105d serwera. Spr\u00f3buj p\u00f3\u017aniej",
        "link_headline_image": "Utw\u00f3rz \u0142\u0105cze do wizerunku obiektu dost\u0119pnego online. Object-ID",
        "link_headline_pdf": "Utw\u00f3rz \u0142\u0105cze do wizerunku obiektu w postaci pliku PDF dost\u0119pnego online. Object-ID",
        "link_headline_video": "Utw\u00f3rz \u0142\u0105cze do pliku wideo przedstawiaj\u0105cego obiekt, dost\u0119pnego online. Object-ID",
        "link_headline_audio": "Utw\u00f3rz \u0142\u0105cze do reprezentacji audio obiektu, dost\u0119pnej online. Object-ID",
        "image_not_webseite": "Podaj link do pliku z obrazem, NIE do strony WWW!!",
        "pdf_not_webseite": "Podaj link do pliku PDF, NIE do strony WWW!!",
        "video_not_webseite": "Podaj link do pliku wideo w formacie mp4 lub flv, NIE do strony WWW!!",
        "audio_not_webseite": "Podaj link do pliku audio (mp3), NIE do strony WWW!!",
        "four_steps": "Wymagane s\u0105 cztery kroki",
        "check_rights_image": "Upewnij si\u0119, czy masz prawa do u\u017cycia pliku z obrazem (link i podgl\u0105d)",
        "check_rights_general": "Upewnij si\u0119, \u017ce masz prawo do u\u017cycia linku do pliku",
        "link_give": "Podano link do pliku (wraz z http:\/\/), NIE do strony WWW",
        "preview_image": "Podgl\u0105d obrazu jest tworzony automatycznie",
        "preview_general": "Zostanie przes\u0142any lub wybrany obraz wst\u0119pny (obraz zast\u0119pczy, co najmniej 200 pikseli szeroko\u015bci)",
        "give_rightsinfo": "Podano prawa dotycz\u0105ce pliku zewn\u0119trznego",
        "url": "URL (wraz z http:\/\/)",
        "linklink_explica": "Podaj bezwzgl\u0119dny adres URL  (tzn. z &quot;http:\/\/&quot;)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole to musi by\u0107 wype\u0142nione<\/b>",
        "no_url": "Podaj link (URL) do pliku z obrazem!<\/p><p class=&quot;ohne&quot;>URL pliku, kt\u00f3ry b\u0119dzie podlinkowany",
        "url_not_complete": "Podaj bezwzgl\u0119dny adres URL!<\/p><p class=&quot;ohne&quot;>URL musi zaczyna\u0107 si\u0119 od http:\/\/, a mo\u017ce ko\u0144czy\u0107 si\u0119 np. &quot;.jpg&quot;",
        "url_wrong_extension": "W tym miejscu podaj adres odpowiedniego pliku<\/p><p class=&quot;ohne&quot;>Dopuszcza si\u0119 podanie rozszerze\u0144 plik\u00f3w",
        "both_sides_wrong": "Podano nieprawid\u0142owy adres<\/p><p class=&quot;ohne&quot;>URL powinien zaczyna\u0107 si\u0119 od &quot;http:\/\/&quot;, a ko\u0144czy\u0107 np. &quot;.jpg&quot;",
        "preview_generation_error": "Nie powiod\u0142o si\u0119 automatyczne generowanie podgl\u0105du. Mo\u017cna przes\u0142a\u0107 podgl\u0105d samodzielnie (co najmniej 200 pikseli szeroko\u015bci)",
        "file_not_found": "Nie znaleziono pliku",
        "pdf_context_not_representation": "W tym miejscu mo\u017cna przes\u0142a\u0107 dokument PDF umo\u017cliwiaj\u0105cy umieszczenie obiektu w szerszym kontek\u015bcie. Przedstawienia obiektu w formacie PDF powinny by\u0107 przes\u0142ane jako &quot;Zas\u00f3b&quot;",
        "image_added": "Added a new link to an external image file.",
        "pdf_added": "Added a new link to a PDF file.",
        "video_added": "Added a new link to a video file.",
        "audio_added": "Added a new link to an audio file.",
        "edited": "Resource information has been updated.",
        "upload_3d_title": "Upload a 3D representation of the object",
        "prerequisites_format_obj_zip": "The uploaded file must be a .zip archive containing an .obj file of the same name with possible additional .mtl files.",
        "select_3d_obj": "Please select an 3D object file (.obj) for upload",
        "upload_form_resource": "Upload form for resources"
    }
}
